#block-marketplacebadgefooter {
    width: 15rem;
    position: absolute;
    right: 3rem;
    bottom: 3rem;
 }
 
 #block-marketplacebadgeheader {
     width: 20rem;
     background-color: #fff;
     border-radius: 50%;
     padding: 1rem;
     position: absolute;
     right: 7rem;
    box-shadow: 0 3px 15px rgb(0 0 0 / 10%);    
    transition: all 0.5s ease-out 0s;
 }
 
 .header-short #block-marketplacebadgeheader {
    width: 13rem;
    top: 1rem;
    padding: 1rem;
 }
 
 #block-marketplacemobileheader {
    display: none;
        padding: 1.5rem 8vw;
     background-color: #104d5c;
     color: #fff;
     font-family: var(--font-secondary);
     text-align: center;
     line-height: 1.4;
 }
 
 #block-marketplacemobileheader .message-bar > div {
    display: inline-block;
 }
 
 .message-bar .branch {
     width: 25px;
 }
 
 #block-marketplacemobileheader .bigger a {
    font-weight: 600;
    text-transform: uppercase;
 }
 
 #block-marketplacemobileheader a {
    color: #fff;
    text-decoration: none;
    min-height: 24px;
    display: inline-block;
}
   

@media screen and (max-width: 1176px) {

 #block-marketplacebadgefooter {
   bottom: 10rem;
 }

}

@media screen and (max-width: 1024px) {

 #block-marketplacebadgefooter {
   bottom: auto;
   position: relative;
   right: auto;
   margin: 3rem auto;
 }

 #block-vendilogoandcontact {
  margin-top: 0;
}

}

@media screen and (max-width: 768px) {
   #block-marketplacemobileheader {
    display: block;
   }

#block-marketplacebadgeheader {
   display: none;
}


}
